@font-face {
    font-family: 'MADECarving';
    src: url('MADECARVINGPersonalUse-Thin.otf') format('opentype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'MADECarving';
    src: url('MADECARVINGPersonalUse-ExtraLight.otf') format('opentype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'MADECarving';
    src: url('MADECARVINGPersonalUse-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'MADECarving';
    src: url('MADECARVINGPersonalUse-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'MADECarving';
    src: url('MADECARVINGPersonalUse-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'MADECarving';
    src: url('MADECARVINGPersonalUse-SemiBold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'MADECarving';
    src: url('MADECARVINGPersonalUse-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'MADECarving';
    src: url('MADECARVINGPersonalUse-Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
}
